using JobPortalAPI.DTOs;
using JobPortalAPI.Models;

namespace JobPortalAPI.IRepository
{
    public interface ICvRepository : IRepository<Cv>
    {
        public Cv GetAllCvDetails(int id);
        public List<Cv> GetAllCvsDetails();

    }
}
